* { font-family: 'Montserrat', sans-serif; }

@media screen and (max-width: 500px) {
  .mobile-bucket {
    min-height: calc(100vh + 230px) !important;
  }
}

@media screen and (max-width: 350px) {
  .mobile-bucket {
    min-height: calc(100vh + 450px) !important;
  }
}



@media screen and (min-width: 450px) and (max-width: 768px) {
  .mobile-bucket {
    min-height: calc(100vh + 400px) !important;
  }
}

@media screen and (min-width: 768px) {
  .mobile-bucket { display: none !important; }
  .desktop-bucket { display: initial !important; }
}

@media screen and (max-width: 768px) {
  .mobile-bucket { display: initial !important; }
  .desktop-bucket { display: none !important; }
}

/* MOBILE */
.mobile-bucket {
  width: 100%;
  min-height: 100vh;
  background-image: url(./images/m_background.png);
  position: absolute;
  background-size: cover;
  background-position: 50% 100%;
  left: 0px;
  top: 0px;
}

.mobile-bucket .bottom-bucket {
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 0px;
  width: 100%;
  margin-bottom: 10px;
}

.mobile-bucket .bottom-bucket img {
 width: 90%;
}

.mobile-bucket .top-bucket {
  width: 100%;
  height: fit-content;
  padding-top: 20px;
}

.mobile-bucket .top-bucket .align-images {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.mobile-bucket .top-bucket .align-images .appi_logo {
 width: 20%;
 height: initial;
}

.mobile-bucket .top-bucket .align-images .aula_logo {
  padding-left: 30px;
  width: 50%;
  height: initial;
 }

.mobile-bucket .mid-bucket { margin-top: 30px; }

.mobile-bucket .mid-bucket p {
   font-size: 22px;
   margin: auto;
   width: 90%;
   text-align: center;
}

.mobile-bucket .mid-bucket .buttom-bucket {
  display: flex;
  justify-content: space-evenly;
  margin-top: 20px;
}

@media screen and (max-width: 350px) {
  .mobile-bucket .mid-bucket .buttom-bucket {
    display: block;
  }
  .mobile-bucket .mid-bucket .buttom-bucket .common-button {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
    display: block;
  }
}

/* DESKTOP */
.desktop-bucket {
  width: 100%;
  min-height: 100vh;
  background-image: url(./images/d_background.jpg);
  position: absolute;
  background-size: cover;
  background-position: 50% 0%;
  left: 0px;
  top: 0px;
}

.desktop-bucket .mid-bucket {
  z-index: 2;
  padding-top: 50px;
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 6%;
}

.desktop-bucket .mid-bucket .align-images .aula_logo {
  width: 80%;
}

.desktop-bucket .mid-bucket .align-images {
  text-align: center;
  margin: auto;
}

.desktop-bucket .mid-bucket p {
  margin: 30px 0px;
  margin-bottom: 35px;
  text-align: center;
  font-size: 20px;
  width: 340px;
}

.desktop-bucket .mid-bucket > img {
  margin-top: 90px;
  margin-bottom: 30px;
  width: 300px;
}

.desktop-bucket .mid-bucket .buttom-bucket {
  margin-top: 5px;
}

.desktop-bucket .right-bucket {
  z-index: 1;
  width: 44%;
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
}

.desktop-bucket .right-bucket .kid-img{
  z-index: -1;
  width: 100%;
  top: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
  max-width: 500px;
}

.desktop-bucket .right-bucket .appi-img {
  position: absolute;
  width: 150px;
  right: 55%;
  top: 8%;
}

.common-button {
  transition: all 0.2s ease;
  background: #189ed8;
  color: white;
  text-align: center;
  text-decoration: none;
  padding: 12px 24px;
  font-size: 20px;
  border-radius: 8px;
}

.common-button:hover {
  background-color: #1480af;
}

.w-100 { width: 100%; }
